LDAP2TINYDNS-CONF(1)

NAME
ldap2tinydns-conf - part of the ldap2dns DNS management system

SYNOPSIS
ldap2tinydns-conf

DESCRIPTION
This manual page documents briefly the ldap2tinydns-conf command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page yet.

ldap2tinydns-conf is a shell script to help configure ldap2dns for use with tinydns. This script wil add the directory structure and files required to run ldap2dns under daemontools.

Run this script within your tinydns directory.
For example: root@host[/var/tinydns]# ldap2tinydns-conf

This creates the ldap2tinydns directory under your tinydns directory and adds the default configuration under ldap2tinydns/env.

OPTIONS
This shell script does not take any commanline options.

SEE ALSO
tinydns, ldap2dns(1). Please visit the project homepage for more detail: [http://ldap2dns.tiscover.com/]

AUTHOR
This manual page was written by Johann Botha <joe@blio.net>, for the Debian GNU/Linux system and is distributed under the GPL version 2 or later. Jacob Rief <jacob.rief@tiscover.com> is the original author of this program..